Bug 1458911 - [RFE] Pre-canned Virt-who roles are not locked
Summary: [RFE] Pre-canned Virt-who roles are not locked
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Users & Roles
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: Ondřej Pražák
QA Contact: Peter Ondrejka
URL:
Whiteboard:
Depends On:
Blocks: 1501414
TreeView+ depends on / blocked
 
Reported: 2017-06-05 19:22 UTC by Perry Gagne
Modified: 2019-09-26 16:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 16:54:37 UTC


Attachments (Terms of Use)
virt-who roles info (104.22 KB, image/png)
2017-06-05 19:22 UTC, Perry Gagne
no flags Details
roles info postfix (18.74 KB, image/png)
2017-11-28 14:38 UTC, Peter Ondrejka
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 19039 None None None 2017-06-12 11:34:06 UTC
Red Hat Bugzilla 1501414 None None None Never

Internal Links: 1501414

Description Perry Gagne 2017-06-05 19:22:40 UTC
Created attachment 1285129 [details]
virt-who roles info

Description of problem:

The pre-canned roles for virt-who are not locked by default, I think we want them to be locked. 

Version-Release number of selected component (if applicable): 6.3.0



Additional info: See attached screenshot:

Comment 2 Marek Hulan 2017-06-12 11:34:07 UTC
Thanks for the report, this is not caused by the plugin and is common for all plugin roles. It's being tracked under this upstream issue http://projects.theforeman.org/issues/19039

Comment 4 pm-sat@redhat.com 2017-06-12 12:08:45 UTC
Upstream bug assigned to oprazak@redhat.com

Comment 5 pm-sat@redhat.com 2017-06-12 12:08:49 UTC
Upstream bug assigned to oprazak@redhat.com

Comment 7 pm-sat@redhat.com 2017-08-25 14:07:24 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/19039 has been resolved.

Comment 9 Peter Ondrejka 2017-11-28 14:38:41 UTC
Created attachment 1359920 [details]
roles info postfix

Verified on Sat 6.3 snap 26

Comment 10 pm-sat@redhat.com 2018-02-21 16:54:37 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> > 
> > For information on the advisory, and where to find the updated files, follow the link below.
> > 
> > If the solution does not work for you, open a new bug report.
> > 
> > https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.